@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	font-family: "微软雅黑";
	line-height: 1.5;
	padding-top: 0px;
	min-width: 28px;
	background-color: #FFFBDF;
}
B {
    font-size:30px;
    font-family:"黑体"
	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p{
	padding: 0;
	margin: 0;
	font-size: 17px;
	color: #4d4d4d;
}
ul { list-style: none;}
img {
	border: 0px;
	font-family: "微软雅黑";
	font-size: 19px;
}
a { color: #4d4d4d; text-decoration: none;}
a:hover {
	color: #258cd7;
	text-decoration:underline;}
a1 { color: #258cd7; text-decoration: none;}
a1:hover { color: #258cd7; text-decoration: none;}
  hr { color: #258cd7;}
.clearfloat { clear: both; height: 0; font-size: 1px; line-height: 0px;}


/*tt*/
.tt {
	height: 46px;
	font-family: "黑体";
	color: #258cd7;
	font-size: 28px;
}
.t1 {
	height: 46px;
	width: 250px;
	float: left;
	font-family: "黑体";
}
.t2 {
    height: 36px;
	width: 750px;
	padding-top: 10px;
	float: left;
}
.bo {
	margin-left: 936px;
	font-size: 18px;
	color: #258cd7;
	font-family: "微软雅黑";
}


/*body*/
#main { width: 1420px; background: #FFFFF4; margin: 0 auto; zoom: 1;}

#container { width: 1000px; margin-left: 210px;}

/*banner*/
#banner { height: 440px;}

/*main*/
#one {
	height: 262px;
	margin-bottom: 32px;
	border: 2px solid #258cd7;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.one_1 {  width: 231px; float: left;}
.one_2 {  width: 24px; float: left;}
/*two*/
#two { height: 762px;}
.two_one { height: 228px;}
.two_one_1 {
	width: 347px;
	height: 228px;
	float: left;
}
.two_one_11	{
	height: 128px;}
.two_one_11_one {
	height: 100px;
	width: 100px;
	padding-top: 28px; 
	padding-left: 28px; 
	float: left;
}
.two_one_11_two{
	height: 86px;
	width: 219px;
	float: left;
	font-family: "微软雅黑";
	font-size: 22px;
	color: #258cd7;
	margin-top: 42px;
}
.two_one_12{
	height: 40px;
    font-size: 15px;
	line-height: normal;
	margin-left: 28px;
	font-family: "微软雅黑";
}
.two_one_13{
	height: 48px;
	font-size: 20px;
	margin-left: 28px;
	margin-top: 12px;
	font-family: "微软雅黑";
	line-height: normal;
    
}
.two_one_2 {
	width: 306px;
	height: 228px;
	float: left;}
.two_one_21_two{
	height: 86px;
	width: 178px;
	float: left;
	font-family: "微软雅黑";
	font-size: 22px;
	color: #258cd7;
	margin-top: 42px;
}
/*tree*/
#tree { height:638px; font-size: 18px;}
.tree_one { height : 560px;}
.tree_one_top { height : 280px; }
.tree_one_top_left {
	width : 347px;
	float: left;
}
.tree_one_top_left1 { height: 148px;  margin-top: 28px; margin-left: 28px;}
.tree_one_top_left2{
	height: 104px;
	margin-left: 28px;
	color: #333;
	font-family: "微软雅黑";
	line-height: 25px;
}
.tree_one_top_right {
	width : 306px;
	float: left;
}
/*fuor*/
#four {
	height: 272px;
	}
.four_one { height: 194px;}
.four_one_top { height: 97px;}
.four_one_top_left { width: 347px; float: left;}
.four_one_top_left1 { width: 97px; float: left;}
.four_one_top_left2 {
	width: 250px;
	float: left;
	margin-top: 32px;
	color: #258cd7;
	font-size: 18px;
}
.four_one_top_right { width: 306px; float: left;}
.four_one_top_right2 {
	width: 209px;
	float: left;
	margin-top: 32px;
	font-size: 18px;
	color: #258cd7;
}
/*fuor*/
#five { height:282px; margin-bottom: 32px;}
.five_one { height:204px;}
.five_one_top { height:102px;}
.five_one_top1 { width:200px; float: left;}


.black10{height:25px;_height:5px;clear:both;}
/*导航*/	 
.bottom_menu{ border-top:2px solid #ff4400; height:42px; line-height:42px;}	 
/*底部*/
.foot{height:192px; background:url(../../images/foot_bg.jpg) repeat-x;}
     .footl{  float:left; padding-top:64px; padding-left:15px; margin-right:18px;}
	 .footr{ float:left; padding-top:10px;}
	 .footr ul{}
	 .footr ul li{ line-height:24px;}
	 
	 .share{ }
	 .share li{float:left; padding-right:6px; cursor:pointer;}
	 
